» Ubuntu » Paketit

Error

two or more packages specified (libgc1c3 raring)